--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GD2::Canvas::NoFontSelectedError
includes: []

instance_methods: []

name: NoFontSelectedError
superclass: StandardError
